跳至主要內容
LevelOne / PRODUCT DOSSIER

LevelOne GSW-2692

LevelOne GSW-2692 Switch
SKU: GSW-2692

LevelOne GSW-2692, Gözetilmiş, L2, Tam iki taraflı baskı, 1U

查看規格

您可以向我們報告遺失或錯誤的技術數據。

已記錄的技術參數和製造商數據已驗證。

技術規格

已登記的特徵按產品類型分組。資訊缺失不表示不支援。
以太網供電Poe支援
Hayir
服務品質 QoS 支持
SFP/SFP+ 端口數量
2
基本開關 RJ 45 以太網輸入數量
連接LED
CPURUN, ACT, FDX, SPD, FB
GTIN EAN UPC
4015867131930
MIB 支援
RFC 1493, RFC2863, RFC2674, RFC2674
SFP-SFP端口數量
2
儲存溫度範圍攝氏度
全雙面列印
出版流程控制
功率需求
100 - 240 VAC, 50/60Hz
功耗
千兆以太網銅端口數量
2
品牌
LevelOne
基於Web的管理
外形尺寸
尺寸 Gxdxy
工作溫度範圍
0 - 50 °C
工作濕度範圍
10 - 90%
巨型幀支援
已售市場
DE
接觸層
最大數據傳輸速度
添加到系統的日期
2007-06-08
生產日期
產品名稱
GSW-2692
產品系列
產品顏色
管理協議
SNMP v1 v2c, v3
組合SFP端口數量
2
連接控制列表 ACL
連接聚類
鍵類型
阿基斯控制支援
類別
Ağ Anahtarları
驗證方法
RADIUS
LevelOne GSW-2692 Switch